Subject: Re: [MOBILE-IP] Regional Registration Questions

From: "Karim El-Malki (ERA)" <[email-masked]>
Date: Thu, 11 May 2000 18:57:35 +0200

Hello Tom

>  Exactly, Karim! This has been implemented in the
>  hierarchical Dynamics -
>  HUT Mobile IPv4 about one year ago. The protocol has also
>  matured a lot
>  since May 1999. Maybe it would be worth looking at the
>  publications on the
>  Dynamics web site? ;-)

Happy to hear you have the same view.
I certainly do appreciate the HUT implementation, though
I must admit I was actually thinking about the Fast
Handoff hierarchical MIP draft where some of
these issues are discussed.
(draft-elmalki-soliman-hmipv4v6-00)
Any of your comments would be much appreciated given
your hierarchical MIPv4 implementation.

Cheers,
Karim